div#pagefooter {
	text-align: center;
	width: 100%;
    margin: 0px auto;
    height: var(--EJA-pagefooter-height);
	background-color: var(--EJA-color-header-background);
}

div#vkpagefooter {
	text-align: center;
	width: 100%;
    margin: 0px auto;
    height: var(--EJA-pagefooter-vk-height);
	background-color: var(--EJA-color-header-background);
}

div#subpagefooter {
	text-align: center;
	width: 100%;
    margin: 0px auto;
    height: var(--EJA-subpagefooter-height);
	background-color: var(--EJA-color-header-background);
}

div#pagefooterinfoboard {
	width: 100%;
	text-align: center;
    height: var(--EJA-pagefooter-info-height);
    background-color: var(--EJA-color-main);
    margin-top: var(--EJA-pagefooter-info-margin);
    border-bottom: var(--EJA-pagefooter-trauerrand) var(--EJA-color-main-dark) solid;
}

div#pagefooterinfoboardtext {
	width: var(--EJA-width);
	margin: auto;
	font-family: AgfaRotisSemiSerif;
	font-size: var(--EJA-pagefooter-infoboard-font-size);
    font-weight: normal;
    text-align: start;
    color: rgb(255,255,255);
	padding-top: var(--EJA-pagefooter-infoboardtext-padding-top);
}

div#pagefootergrid {
	width: var(--EJA-width);
    margin: auto;
    margin-top: var(--EJA-pagefooter-trauerrand-2);
    padding-top: var(--EJA-pagefooter-infoboard-grid-padding-top);
    padding-bottom: var(--EJA-pagefooter-infoboard-grid-padding-bottom);
    display: grid;
    grid-gap: var(--EJA-pagefooter-infoboard-gap);
    grid-template-columns: var(--EJA-pagefooter-infoboard-columns);
    grid-template-rows: var(--EJA-pagefooter-infoboard-rows);
    grid-template-areas: var(--EJA-pagefooter-infoboard-grid-template-areas);
}

div#subpagefootergrid {
	width: var(--EJA-width);
	margin: auto;
    margin-top: var(--EJA-pagefooter-trauerrand-2);
    padding-top: var(--EJA-pagefooter-infoboard-grid-padding-top);
    padding-bottom: var(--EJA-pagefooter-infoboard-grid-padding-bottom);
    display: grid;
    grid-gap: var(--EJA-pagefooter-infoboard-gap);
    grid-template-columns: var(--EJA-pagefooter-infoboard-columns);
    grid-template-rows: var(--EJA-subpagefooter-infoboard-rows);
    grid-template-areas: var(--EJA-subpagefooter-infoboard-grid-template-areas);
}

div.ibcontent {
	display: flex;
    align-items: center;
    justify-content: center;
	font-family: AgfaRotisSemiSerif;
	font-size: var(--EJA-pagefooter-infoboard-font-size);
    font-weight: normal;
	width: var(--EJA-pagefooter-infoboard-grid-box-width);
    height: var(--EJA-pagefooter-ibcontent-height);
}

div.subibcontent {
	display: flex;
    align-items: center;
    justify-content: center;
	font-family: AgfaRotisSemiSerif;
	font-size: var(--EJA-pagefooter-infoboard-font-size);
    font-weight: normal;
	width: var(--EJA-pagefooter-infoboard-grid-box-width);
    height: var(--EJA-subpagefooter-ibcontent-height);
}

div.subibcontent1 {
	display: flex;
    align-items: center;
    justify-content: center;
	font-family: AgfaRotisSemiSerif;
	font-size: var(--EJA-pagefooter-infoboard-font-size);
    font-weight: normal;
    background-color: white;
	width: var(--EJA-pagefooter-infoboard-grid-box-width);
    height: var(--EJA-subpagefooter-ibcontent1-height);
}

div.ibtext {
	font-family: 'PT Sans Narrow', sans-serif;
    font-size: var(--EJA-menu-fontsize);
    color: rgb(255,255,255);
    text-align: start;
    padding-top: var(--EJA-pagefooter-ibtext-padding-top);
    padding-left: var(--EJA-pagefooter-ibtext-padding-left);
	width: var(--EJA-pagefooter-ibtext-width);
    height: var(--EJA-pagefooter-ibtext-height);
    background-color: var(--EJA-color-main);
}

img#ejaimg {
    width: var(--EJA-pagefooter-infoboard-ejaimg-size);
    height: var(--EJA-pagefooter-infoboard-ejaimg-size);
}

img#jhimg {
    width: var(--EJA-jhimg-size);
}

img#jeimg {
    width: var(--EJA-jeimg-size);
}

img#phimg {
    width: var(--EJA-phimg-size);
}

div.ib1 {
    background-color: var(--EJA-color-pagefooter-grid-background);
    width: var(--EJA-pagefooter-infoboard-grid-box-width);
    height: var(--EJA-pagefooter-infoboard-grid-box-height);
    grid-area: ib1;
    border-bottom: var(--EJA-pagefooter-infoboard-grid-trauerrand) var(--EJA-color-main-dark) solid;
}

div.ib2 {
    width: var(--EJA-pagefooter-infoboard-grid-box-width);
    height: var(--EJA-pagefooter-infoboard-grid-box-height);
    background-color: var(--EJA-color-pagefooter-grid-background);
    grid-area: ib2;
    border-bottom: var(--EJA-pagefooter-infoboard-grid-trauerrand) var(--EJA-color-main-dark) solid;
}

div.ib3 {
    width: var(--EJA-pagefooter-infoboard-grid-box-width);
    height: var(--EJA-pagefooter-infoboard-grid-box-height);
    background-color: var(--EJA-color-pagefooter-grid-background);
    grid-area: ib3;
    border-bottom: var(--EJA-pagefooter-infoboard-grid-trauerrand) var(--EJA-color-main-dark) solid;
}

div.ib4 {
    width: var(--EJA-pagefooter-infoboard-grid-box-width);
    height: var(--EJA-pagefooter-infoboard-grid-box-height);
    background-color: var(--EJA-color-pagefooter-grid-background);
    grid-area: ib4;
    border-bottom: var(--EJA-pagefooter-infoboard-grid-trauerrand) var(--EJA-color-main-dark) solid;
}

div.subib1 {
    width: var(--EJA-pagefooter-infoboard-grid-box-width);
    height: var(--EJA-subpagefooter-infoboard-grid-box-height);
    grid-area: subib1;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

div.subib2 {
    width: var(--EJA-pagefooter-infoboard-grid-box-width);
    height: var(--EJA-subpagefooter-infoboard-grid-box-height);
    grid-area: subib2;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

div.subib3 {
    width: var(--EJA-pagefooter-infoboard-grid-box-width);
    height: var(--EJA-subpagefooter-infoboard-grid-box-height);
    grid-area: subib3;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

div.subib4 {
    width: var(--EJA-pagefooter-infoboard-grid-box-width);
    height: var(--EJA-subpagefooter-infoboard-grid-box-height);
    grid-area: subib4;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

div.blacklinebottom {
    border-bottom: var(--EJA-pagefooter-infoboard-grid-trauerrand) var(--EJA-color-main-dark) solid;
}

div#pagefootersocial {
    width: var(--EJA-width);
    margin: auto;
}
div#pagefootersocialcontent {
    display: flex;
    padding-top: var(--EJA-pagefooter-social-padding-top);
    padding-bottom: var(--EJA-pagefooter-social-padding-bottom);
    padding-right: var(--EJA-pagefooter-social-padding-right);
	justify-content: flex-end;
}

img#facebookimg {
    padding-top: var(--EJA-pagefooter-facebook-padding-top);
    padding-right: var(--EJA-pagefooter-facebook-padding-right);
    width: var(--EJA-pagefooter-facebook-size);
    height: var(--EJA-pagefooter-facebook-size);
}

img#instagramimg {
    padding-top: var(--EJA-pagefooter-instagram-padding-top);
    padding-right: var(--EJA-pagefooter-instagram-padding-right);
    width: var(--EJA-pagefooter-instagram-size);
    height: var(--EJA-pagefooter-instagram-size);
}

img#mailimg {
    width: var(--EJA-pagefooter-mail-size);
    height: var(--EJA-pagefooter-mail-size);
}
